@charset "utf-8";
/* CSS Document */
#com_00{
	background-image: url(../images/company/00.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 558px;
	width: 100%;
	display: flex;
	justify-content:center;
}
#com_t1 {
	background-image: url(../images/company/phi.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 57px;
	width: 100%;
	margin-top: 50px;
}
#com_txt1 {
	font-size: 28px;
	color: #005178;
	text-align: center;
	padding: 60px;
	width: 1000px;
	background-color: #fffdf1;
	border-radius: 50px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
}
#com_txt2 {
	width: 670px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 60px;
	font-size: 18px;
}
#com_txt2_01 {
	font-size: 24px;
	font-weight: bold;
	padding-bottom: 20px;
}



#com_t2 {
	background-image: url(../images/company/top.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 65px;
	width: 100%;
	margin-top: 190px;
}
.com_txt3 {
	font-size: 28px;
	font-weight: bold;
	color: #005178;
}
#sp_com_00 {
	position: relative;
	text-align: center;
}
.sp_slide_title {
	position: absolute;
	top: 0px;
}

#sp_com_txt1 {
	color: #005178;
	text-align: center;
	padding: 18px;
	width: 100%;
	background-color: #fffdf1;
	border-radius: 5px;
	margin-top: 18px;
	box-sizing: border-box;
	font-weight: bold;
}
.sp_com_txt2 {
	font-size: 18px;
	color: #005178;
	text-align: center;
	margin-top: 50px;
	font-weight: bold;
}
.sp_com_txt3 {
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
}
.sp_com_txt4 {
	font-size: 14px;
}



#PC_END---------------------------------------------------------------------------------------------------{}
/*##########################################################################################################*/
/*##########################################################################################################*/
/*##########################################################################################################*/
@media screen and (max-width: 737px){
#SP_STA----------------------------------------------------------------------------------------------------{}

#SP_END----------------------------------------------------------------------------------------------------{}
}
